/*all*/

body {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	margin:0;
	padding:0;
	background-color: #231f20;
}

td {
	font-size: 12px;
}

.main_text_l {
	FONT-SIZE: 12px;
	line-height: 20px;
	color: #333333;
}

.userloginaa,.userloginaa a:link,.userloginaa a:visited,.userloginaa a:hover { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFFFF;
}

.forum1 { 
	font-family: Arial, Helvetica, sans-serif;
 	font-size: 11px;
	height: 16px;
	width:180px;
	border: 1px solid #31487A;
}
.field_forum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 16px;
	width:130px;
	border: 1px solid #CE28A0;
	background-color: #FFFFFF;
}
.domain {
	font-size: 26px;
	color:#fff;
	font-weight:bold;
	line-height: 40px;

}
.login,.login a:link,.login a:visited,.login a:hover
    {
	color: #000;
	FONT-SIZE: 11px;
}

.login a:link,.login a:visited{
text-decoration:underline;
}
.login a:hover{
text-decoration:none;
}
.searchstyle {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
}
.searchstyle1{
    width:70px;
	height:20px;
}
.searchstyle2{
    width:170px;
	height:20px;
} 

/*link*/

a,a:link,a:hover,a:visited {
	color: #000;
	FONT-SIZE: 12px;
}
a:link,a:visited{
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
}

.inmenu1 ,.inmenu1 a:link,.inmenu1 a:hover,.inmenu1 a:visited {
	color:#CC3366;
	FONT-SIZE: 12px;
	line-height: 14px;
}

.inmenu2 a:link,.inmenu2 a:hover,.inmenu2 a:visited {

	FONT-SIZE: 12px;
	font-weight: bold;
	line-height: 14px;
}
.inmenu2 a:link,.inmenu2 a:visited {
	color: #CC3366;
	text-decoration: underline;
}
.inmenu2 a:hover {
	color: #000000;
	text-decoration: none;
}
.nav{
	background-color: #cc1b98;
	height: 28px;
}
.nav a:link,.nav a:hover,.nav a:visited {

	FONT-SIZE: 12px;
	font-weight: bold;
	line-height: 14px;
}
.nav,.nav a:link,.nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}


/*word*/

.word1 {
	FONT-SIZE: 12px;
	COLOR: #000;
}
.word2 {
	FONT-SIZE: 16px;
	line-height: 26px;
	color: #FF4200;
	FONT-WEIGHT: bold;
}
.word3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #fff;
	text-decoration:underline;
}
.word4{
	FONT-SIZE: 12px;
	COLOR:#fff;
}
.word5,.word5 a:link,.word5 a:visited,.word5 a:hover{
	FONT-SIZE: 12px;
	COLOR: #fff;
}
.word6 {
	FONT-SIZE: 12px;
	COLOR: #000;
}
/*padding*/
.pad1 {
padding:7px;
}

.pad2{
margin-top:5px;
}
/*color*/
.color0 {background-color: #4d4d4f;}
.color1 {
	color: #E897CD;
}
.color2 {background-color: #CCCCCC;}
.color3 {
	color: #FFFFFF;
}
.color4 {background-color: #79A9D7;}
.color5 {background-color: #fff;}
/*border*/
.border1 {
	border: 4px solid #FFFFFF;}
.border2 {
	border: 1px solid #E098DE;
	background-color: #FFFFFF;
}
/*back*/
.back0{
    background-image:url(index_05.jpg);
	background-repeat:repeat-x;}
.back1{
    background-image:url(index_10.jpg);
	background-repeat:repeat-x;}
.back2{
    background:url(index_11.jpg) no-repeat bottom;}
.back3{
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-image: url(index_12.jpg);
}
.back4{
    background-image:url(index_19.gif);
	background-repeat:repeat-y;}
.back5{
    background-image:url(index_27.gif);
	background-repeat:no-repeat;}
.main_text1{
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
.main_text2{
	color: #CCCCCC;
}
h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.pading_left{
	padding-left: 20px;
}
.pading_left1{
	padding-left: 117px;
}
.footer,.footer a:link,.footer a:visited,.footer a:hover {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.main_text1 p a {
    color: #fff;
}